
#slideshow span{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 300px;
}
#slideshow .static-content{
    bottom: 10px;
    left: 7px;
}
    #menu {
        top:0px;
        opacity:90%;
    }
    #menu h1{
        font-size: 1.2em;
    }
.content{
    top:425px;
    padding:5px 50px;


}
